# Uses of Class
org.apache.sysds.runtime.instructions.cp.MultiReturnComplexMatrixBuiltinCPInstruction

Packages that use MultiReturnComplexMatrixBuiltinCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of MultiReturnComplexMatrixBuiltinCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return MultiReturnComplexMatrixBuiltinCPInstruction
Modifier and Type
Method
Description
`static MultiReturnComplexMatrixBuiltinCPInstruction`
MultiReturnComplexMatrixBuiltinCPInstruction.`parseInstruction(String str)`